/*
** Tableless Column Layout for CSS2 capable Browsers
** Based on http://www.positioniseverything.net/ordered-floats.html by Big John.
** Fixed width modifications by Tonico Strasser (http://www.webproducer.at) and
** Michael Zeltner (http://niij.org).
*/

/* <!-- compression status: 0 --> (this is for http compression) */
/*  */

body {
    min-width: 70em;
}
#portal-columns {
    width: auto;
    margin: 0;
}
#visual-column-wrapper {
    float: left;
    width: 100%;
    margin-right: -20em;
}
#portal-column-content {
    width: 100%;
    float: right;
    margin-left: -200px;
}

#portal-column-content #content {
    margin: 0 20em 0 200px;
}

#portal-column-one {
    float: left;
    width: 200px;
    overflow: hidden;
}

#portal-column-two {
    float: right;
    width: 20em;
    overflow: hidden;
}

/* padding - thanks to the w3c box model :P */

#portal-column-content .visualPadding {
    padding: 1em 2em 1em 2em;
}
#portal-column-one .visualPadding {
    padding: 2em 0em 1em 2em;
}
#portal-column-two .visualPadding {
    padding: 2em 2em 1em 0em;
}

/* hide columns */

.visualColumnHideOneTwo #portal-column-content #content {
    margin: 0;
}

.visualColumnHideOne #portal-column-content #content {
    margin: 0 20em 0 0;
}

.visualColumnHideTwo #portal-column-content #content {
    margin: 0 0 0 200px;
}

/*  */
